---
layout: default
title: Home
order: 1
---

# Research Data Management

Bioinformatics Core assists Luxembourg Centre for Systems Biomedicine [LCSB](https://www.uni.lu/lcsb) researchers with the organization, management, and curation of research data through its R3 initiative. This page is an index for lab cards  that are intended to provide practical guidance  in  implementing Data Management, Data Protection and IT setup.

## Current LabCards

  * [Backup guidance](./internal/backup/)
    * [Backup staff computer](./internal/backup/R3labCARD-backup_computer.html)
    * [Backup servers](./internal/backup/R3labCARD-backup_services.html)
  * [Checksums for data integrity](./internal/checksum/)
  * [De-Identification of human-subject data](./internal/de-identification/)
  * [Deleting data and sanitising media](./internal/sanitisation/)
  * Encrypt [disks](./internal/encryption/disk/) or [files and folders](./internal/encryption/file/)
  * [Exchange data with collaborators](./external/exchange-channels/)
  * [File naming](./internal/file_naming/)
  * [Link HPC to OwnCloud](./internal/misc/)
  * [Password management](./internal/passwords/)
  * [Registering human-subject data to DAISY](./internal/daisy/)